package market.Mes.Shift.mapper;
import java.util.HashMap;
import java.util.List;

import market.Mes.Shift.vo.MesShiftDCsm;

import com.hnshituo.orm.GenericMapper;

public interface MesShiftDCsmMapper extends GenericMapper<MesShiftDCsm,Object> {
	
	List<HashMap> doQuery4mm12mm_reportWeb(String memo1, String memo2);

	List<HashMap> doQuery4mm12mm_qtWeb(String memo1, String memo2);

	void doUpdate(String machine_code, String wrk_date, String wrk_ord,
			String userName, String string, Double c001);

	List<HashMap> doQuery3mm_reportWeb(String memo1, String memo2);
}
